#define SERVICEMODELSERVICE_SERVICEPERFCOUNTERS 0;
#define SERVICEMODELSERVICE_SCALLS 2;
#define SERVICEMODELSERVICE_SCALLSPERSECOND 4;
#define SERVICEMODELSERVICE_SCALLSOUTSTANDING 6;
#define SERVICEMODELSERVICE_SCALLSFAILED 8;
#define SERVICEMODELSERVICE_SCALLSFAILEDPERSECOND 10;
#define SERVICEMODELSERVICE_SCALLSFAULTED 12;
#define SERVICEMODELSERVICE_SCALLSFAULTEDPERSECOND 14;
#define SERVICEMODELSERVICE_SCALLDURATION 16;
#define SERVICEMODELSERVICE_SCALLDURATIONBASE 18;
#define SERVICEMODELSERVICE_STXFLOWED 20;
#define SERVICEMODELSERVICE_STXFLOWEDPERSECOND 22;
#define SERVICEMODELSERVICE_STXCOMMITTED 24;
#define SERVICEMODELSERVICE_STXCOMMITTEDPERSECOND 26;
#define SERVICEMODELSERVICE_STXABORTED 28;
#define SERVICEMODELSERVICE_STXABORTEDPERSECOND 30;
#define SERVICEMODELSERVICE_STXINDOUBT 32;
#define SERVICEMODELSERVICE_STXINDOUBTPERSECOND 34;
#define SERVICEMODELSERVICE_SSECURITYVALIDATIONAUTHENTICATIONFAILURES 36;
#define SERVICEMODELSERVICE_SSECURITYVALIDATIONAUTHENTICATIONFAILURESPERSECOND 38;
#define SERVICEMODELSERVICE_SSECURITYCALLSNOTAUTHORIZED 40;
#define SERVICEMODELSERVICE_SSECURITYCALLSNOTAUTHORIZEDPERSECOND 42;
#define SERVICEMODELSERVICE_SINSTANCES 44;
#define SERVICEMODELSERVICE_SINSTANCESPERSECOND 46;
#define SERVICEMODELSERVICE_SRMSESSIONSFAULTED 48;
#define SERVICEMODELSERVICE_SRMSESSIONSFAULTEDPERSECOND 50;
#define SERVICEMODELSERVICE_SRMMESSAGESDROPPED 52;
#define SERVICEMODELSERVICE_SRMMESSAGESDROPPEDPERSECOND 54;
#define SERVICEMODELSERVICE_MSMQPOISONMESSAGES 56;
#define SERVICEMODELSERVICE_MSMQPOISONMESSAGESPERSECOND 58;
#define SERVICEMODELSERVICE_MSMQREJECTEDMESSAGES 60;
#define SERVICEMODELSERVICE_MSMQREJECTEDMESSAGESPERSECOND 62;
#define SERVICEMODELSERVICE_MSMQDROPPEDMESSAGES 64;
#define SERVICEMODELSERVICE_MSMQDROPPEDMESSAGESPERSECOND 66;
